<div ng-if="$ctrl.availabilityHint" class="layout-row">
    <img ng-if="$ctrl.availabilityHint == 'Open access'" alt="" class="eth-oa-icon" ng-src="/discovery/custom/{{$ctrl.vid}}/img/open_access.png">
    <strong>{{::$ctrl.availabilityHint}}</strong>
</div>
